:root {
    --goldb:#330e6a
}
body{
    top:0!important;
}
.footer-menu-icon{
    color:var(--goldb) ;
}

.btn-reverse{
    color: var(--goldb) !important;
    font-weight: 500;
    font-size: 18px;
}

.btn-reverse:hover{
    background-color: var(--goldb) !important;
    color: white !important;
}

.randevu-txt{
    font-size: 18px;
}

.header-logo, .header-logo img {
    max-width: 90px;
    max-height: 80px;
}

.service-card-name, .service-card-name a {
    font-size: 20px;
    line-height: 1.1em;
    text-decoration: none;
}

.contact-box {
    background-color: #330e6a;
    padding: 28px 25px;
    height: 100%;
}

.contact-box-2 {
    background-color: #ba9648;
}

.contact-box ul.icn-list [class*='icon-'] {
    top: 5px;
    font-size: 17px;
    color: white;
}

.services-nav ul .nav-link:hover, .services-nav ul .nav-link.active {
    background:#330e6a ;
    color: #fff;
}


.btn-gradient, body:not(.touch) .btn-gradient:focus {
    border: 0;
    background-image: linear-gradient(to right, #330e6a 0%, #30bec7 100%);
    background-repeat: repeat-x;
    color: #fff;
    box-shadow: none;
}

 .goog-te-gadget img {
    display: none;
}
.goog-te-gadget {
    font-family: arial;
    font-size: 11px;
    color: rgba(102, 102, 102, 0) !important;
    white-space: nowrap;
    align-items: center;
    text-align: center;
} 
.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
    font-family: poppins, sans-serif !important;
    font-size: 10pt;
}
.goog-logo-link{
    display: none;
}
.goog-te-gadget .goog-te-combo {
    margin-top: 20px !important;
    margin-right: 10px !important;
}

.goog-te-comb{
    border: none !important;
}

.goog-te-combo:hover {
    color: #fff !important;
    background: var(--goldb) !important;
}
option.goog-te-combo:hover {
    color: #fff !important;
    background: var(--goldb) !important;
}

.skiptranslate:not(.goog-te-gadget) {
    display: none;
}

/* .skiptranslate option:hover {
    background-color: yellow!important;
} */


.goog-logo-link {
    display:none !important;
} 
    
.goog-te-gadget {
    color: transparent !important;
}

.goog-te-banner-frame.skiptranslate {
display: none !important;
} 

#mobilContact {
    display: fixed;
    position: fixed;
    z-index: 86;
    bottom: 0;
    left: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #ddd;;
}

.bg-contact {
    background-color: #fff!important;
    color: #555!important;
}

*{
    list-style: none !important;
}

.bg-contact .col-3{
    padding-right: 10px;
    padding-left: 10px;
}

#fixedButtonMekan360 { position: fixed; bottom: 45px; left:5px; padding:5px; z-index: 1000;}

#fixedWhatsApp {position: fixed; bottom: 120px; right:5px; padding:5px; z-index: 1000;}

.sertifika{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

ul.marker-list-md li {
    position: relative;
    padding-left: 15px;
}

.contact-form .form-control {
    font-size: 14px;
    min-height: 45px;
    border: 1px solid #cc9966;
}

.backToTop.visible {
    opacity: 1;
    bottom: 20%;
}



@media only screen and (max-width: 600px) {
	.footer-bottom {
        padding-bottom: 35px;
    }
}
